.otp-digit-wrapper {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-top: 20px;
}

.otp-digit {
    width: 45px;
    height: 50px;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    border: solid 1px #A3BAC6;
    border-radius: 4px;
    padding: 0;
    outline: none;
    color: #454545;
    transition: border-color .15s, box-shadow .15s;
}

.otp-digit:focus {
    border: 1.5px solid #1A73E8 !important;
    color: #454545;
    box-shadow: 0 0 0 2px rgba(26, 115, 232, .15);
}

.otp-verify-title {
    color: #888;
    margin: 20px 0 10px 0;
    text-align: center;
}
